
SSiO - Feature #575

Backlog # 188 (In Progress): LoRa network

Get a resource that can work with LoRa (and other matters)

08/28/2023 08:44 AM - Leif Häggmark

Status: Closed Start date: 08/21/2023

Priority: Normal Due date: 09/01/2023

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#2 - 09/18/2023 07:15 AM - Leif Häggmark

- Status changed from New to Closed
